body {
  padding: 10px;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 16px;
  
  #font: 18px "Comic Sans MS", Calibri, Helvetica, Arial, sans-serif bold;
  color: #333;
background: #B5DBE8;
}

p {
  font-family: "Comic sans MS", sans-serif
}
.main {
 max-width:900px;
 min-width:750px;
 margin:auto;
}
.header {
  border-radius: 10px;
  padding: 10px;
}

.space {
  height: 12px;
  clear: both;
}
.container_main {
  background-color: #0F7DA3;
  border-radius: 10px;
  border: 3px solid #0F7DA3;
  padding: 1px;
}
.container_header {
  margin:auto;
  height: 100px;
  background-color: #fff;
  background-image: url("header.png");
  background-repeat: repeat-y;
  border-radius: 8px;
  border: 1px solid #000;
}
.container_main2 {
margin:auto;
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid #000;
  padding: 20px;
}
.product {
  position: relative;
  padding: 1px;
}

.icon {
  position: absolute;
  background-color: #777;
  border-radius: 20px;
  border: 7px solid #777;
  padding: 0px;
  left: 0;
  top: -5px;
}
.container {
  background-color: #fff;
  border-radius: 10px;
  border: 7px solid #cfc;
  padding: 20px;
  width: 84%;
  float: right;
}

.linkki {
background-color: #faf;
padding:1px;
margin:auto;

}

h1,h3,h4,h5,img,.map {
	padding:0;
	margin:0;
}


ul {
   padding:0;
   list-style-type:none;
	margin: 0px 0px 20px 0px ;
	padding: 7px 5px 7px 5px ;

	text-align:right;
   position: relative;
   bottom: 10;
} 

ul li {
display: inline ;
padding: 0px 3px 0px 3px ;
}

a{
   text-decoration:none;
   color: #9e0654;
   padding:0.0 0.1em;
}

a:hover {color:#cccccc;}

td {
	vertical-align:top;

}

table.hinnasto
{
width:80%;                                                          
text-align:center;
#border: 1px solid #040 ;
};

th.hinnasto
{
}


.map{
border:1px solid #5b0b35;
}